# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1
pkgname = jsmol
pkgbase = jmol
xdata = pkgtype=split
pkgver = 16.3.13-1
pkgdesc = A JavaScript 3D viewer for chemical structures
url = https://jmol.sourceforge.net
builddate = 1742909674
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 107374786
arch = any
license = LGPL-2.1-only
makedepend = unzip
